
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
	<title> camv-rnd - list of file formats </title>
	<meta http-equiv="Content-Type" content="text/html;charset=us-ascii">
	<link rel="stylesheet" type="text/css" href="../default.css">
</head>
<body>

<h1> camv-rnd User Manual: Appendix </h1>
<p>
<h2> File format support </h2>

<table border=1>
	<tr>
	<th> plugin <th> native <th> state <th> reads formats <th> writes formats

<tr><th>io_tedax
<td>yes
<td>works
 <td>
  tEDAx camv-rnd layer
 <td>
  tEDAx camv-rnd layer
<tr><th>import_excellon
<td>no
<td>works
 <td>
  excellon drill files
 <td>
n/a
<tr><th>import_gcode
<td>no
<td>works
 <td>
  g-code CNC program
 <td>
n/a
<tr><th>import_gerb
<td>no
<td>works
 <td>
  gerber layer image
 <td>
n/a
<tr><th>import_hpgl
<td>no
<td>works
 <td>
  HP-GL plot files
 <td>
n/a
<tr><th>export_lpr
<td>no
<td>works
 <td>
n/a
 <td>
  printer (using ps)
<tr><th>export_png
<td>no
<td>works
 <td>
n/a
 <td>
n/a
<tr><th>export_ps
<td>no
<td>works
 <td>
n/a
 <td>
n/a
<tr><th>export_svg
<td>no
<td>works
 <td>
n/a
 <td>
n/a

</table>
</body>
</html>

